updateAccountArchiveStatus

Used to update an account to Archive status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer API Key
accountIdyesstringAccount ID generated by the API
archiveStatusyesstringChange Status value e.g.: "0" or "1"

Sample Request

curl -k -X POST http://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/updateAccountArchiveStatus
-d clientID=someclientid
-d developerAPIKey=somedeveloperkey
-d accountId=A12345
-d archiveStatus=1 or 0

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
accountDetailsstringArray of account details (accountId, archiveStatus)

Sample Response

{
    "statusCode": "101",
    "statusDesc": "Ok",
    "accountDetails": [
        {
            "accountId": "A12345",
            "archivestatus": "0"
        }
    ]
}

Test it Yourself!

Body Params
string
required
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!